from django.contrib import admin
from .models import Anime

class AnimeAdmin(admin.ModelAdmin):
    list_display = ['id', 'title']
    search_fields = ['title', 'content']

admin.site.register(Anime, AnimeAdmin)